System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaAnnotated To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added System.Obsolete("This property is going away. Use BaseXmlSchemaType instead") System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDatatype To be added To be added: an object of type 'XmlSchemaDatatype' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added: an object of type 'XmlSchemaDerivationMethod' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added: an object of type 'XmlSchemaDerivationMethod' To be added System.Xml.Serialization.XmlAttribute("final") System.ComponentModel.DefaultValue(System.Xml.Schema.XmlSchemaDerivationMethod.None) 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added: an object of type 'XmlSchemaDerivationMethod' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchemaComplexType `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchemaComplexType `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchemaSimpleType `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchemaSimpleType `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("name") 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlQualifiedName To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlTypeCode To be added. To be added. To be added. 2.0.0.0